extends AnimatedSprite


func _ready():
	scale[0] = get_viewport_rect().size[0] / 144
	scale[1] = get_viewport_rect().size[1] / 81
	pass



func _on_TextureButton2_pressed():
	get_tree().quit()
	pass


func _on_TextureButton_pressed():
	get_tree().change_scene("res://scenes/Master.tscn")
	pass
